Plugins Search

Page 1 of 1 26 total

IDNameProductFamilyPublishedUpdatedSeverity
96136SUSE SLES11 Security Update : gd (SUSE-SU-2016:3251-1)NessusSuSE Local Security Checks2016/12/272019/09/11medium
96251openSUSE Security Update : gd (openSUSE-2017-3)NessusSuSE Local Security Checks2017/01/032017/01/10medium
96131openSUSE Security Update : gd (openSUSE-2016-1510)NessusSuSE Local Security Checks2016/12/272017/01/10medium
96085Debian DLA-758-1 : libgd2 security updateNessusDebian Local Security Checks2016/12/222018/07/10medium
96195Debian DSA-3751-1 : libgd2 - security updateNessusDebian Local Security Checks2017/01/032018/11/10medium
96079SUSE SLED12 / SLES12 Security Update : gd (SUSE-SU-2016:3211-1)NessusSuSE Local Security Checks2016/12/222019/09/11medium
122540PHP 7.1.x < 7.1.0 Multiple Vulnerabilities.NessusCGI abuses2019/03/012019/10/31high
98837PHP 7.0.x < 7.0.13 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10medium
119990SUSE SLES12 Security Update : php5 (SUSE-SU-2017:0038-1)NessusSuSE Local Security Checks2019/01/022019/09/11high
94956PHP 7.0.x < 7.0.13 Multiple VulnerabilitiesNessusCGI abuses2016/11/182019/03/27critical
94955PHP 5.6.x < 5.6.28 Multiple VulnerabilitiesNessusCGI abuses2016/11/182019/03/04medium
95776Debian DSA-3732-1 : php5 - security updateNessusDebian Local Security Checks2016/12/142018/11/10high
97566openSUSE Security Update : php5 (openSUSE-2017-308)NessusSuSE Local Security Checks2017/03/072017/03/07high
98818PHP 5.6.x < 5.6.28 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability2019/01/092019/04/10medium
96130openSUSE Security Update : php5 (openSUSE-2016-1505)NessusSuSE Local Security Checks2016/12/272017/01/27high
96381openSUSE Security Update : php5 (openSUSE-2017-62)NessusSuSE Local Security Checks2017/01/102017/01/27high
95725Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2016-347-03)NessusSlackware Local Security Checks2016/12/132017/09/21high
96380openSUSE Security Update : php7 (openSUSE-2017-61)NessusSuSE Local Security Checks2017/01/102017/01/27high
119989SUSE SLES12 Security Update : php7 (SUSE-SU-2017:0017-1)NessusSuSE Local Security Checks2019/01/022019/09/11high
96805Amazon Linux AMI : php56 (ALAS-2017-787)NessusAmazon Linux Local Security Checks2017/01/272018/04/18high
96431SUSE SLES11 Security Update : php53 (SUSE-SU-2017:0109-1)NessusSuSE Local Security Checks2017/01/122019/09/11high
132300EulerOS 2.0 SP3 : gd (EulerOS-SA-2019-2583)NessusHuawei Local Security Checks2019/12/192019/12/23high
96806Amazon Linux AMI : php70 (ALAS-2017-788)NessusAmazon Linux Local Security Checks2017/01/272018/04/18high
97468Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : libgd2 vulnerabilities (USN-3213-1)NessusUbuntu Local Security Checks2017/03/012019/09/18high
131674EulerOS 2.0 SP2 : gd (EulerOS-SA-2019-2521)NessusHuawei Local Security Checks2019/12/042019/12/09high
96731macOS 10.12.x < 10.12.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2017/01/242019/11/13high

Page 1 of 1 26 total